package MyNote;
use strict;
use warnings;
require Exporter;
use vars qw(@EXPORT);

@EXPORT = qw(note);

sub import {
    goto &Exporter::import;
}

# Yes, this clobbers Test::More::note,
# which is somewhat broken on Win32.
sub note {
    my $work = join '', @_;
    chomp $work;
    print '# ', $work, "\n";
}

1;
